@charset "utf-8";
/* 새글 스킨 (latest) */

.box_lat_one {position:relative;padding:0;box-sizing:border-box;width:100%;height: 100%;flex: 1;display: flex;flex-direction: column;flex-wrap: nowrap;justify-content: center; padding: 0 15px 15px 15px;}
.box_lat_one .lat_title{position:relative;display:inline-block;margin:0;}
.box_lat_one ul{
    padding: 0;
    display: grid;
    grid-gap: 15px;
    margin-bottom: 0px;
    grid-template-columns: repeat(1,1fr);
}

.box_lat_one li {
    display:flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: stretch;
	overflow:hidden;
}
.box_lat_one li a strong{
    font-weight:600;
    font-size:1.45rem;
}
.box_lat_one li a {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    height: 100%;
    justify-content: space-between;
    padding:1em;
    border-radius:0px;
    font-size:17px;
    font-weight:500;
    transition:all 0.5s;
    word-break: break-all;
	position:relative;
}
.box_lat_one li a:hover {
    text-decoration:none !important;
    transition:all 0.5s;
	color:#000;
}
.box_lat_one li a 
.box_lat_one_flex div div{
	text-overflow:ellipsis;
	overflow:hidden;
	/* white-space:nowrap; */
	width:100%;
	box-orient: vertical;
	line-clamp: 2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}


.box_lat_one li a span{font-weight:normal;font-size:0.85em;margin:15px 0;}
.box_lat_one li a .lt_date{color:#929292 !important;font-size:0.7em;}
.box_lat_one li a:hover .lt_date{color:#444 !important;}
.box_lat_one  .empty_li{line-height:145px ;color:#666;text-align:center;padding:0;}
.box_lat_one  .empty_li:before{background:none;padding:0}

.box_lat_one li a span.lt_cnt {
	height:40px;
	display: -webkit-box;
	-webkit-line-clamp: 2; /* 원하는 줄 수로 설정 */
	-webkit-box-orient: vertical;
	overflow: hidden;
	display: -moz-box;
	-moz-box-orient: vertical;
	-moz-box-lines: 2; /* 원하는 줄 수로 설정 */
}
.box_lat_one .lt_more{
	font-weight:normal;
	font-size:0.85rem;
	display:inline-block;
	margin:10px auto;
	color:#fff;
	background-color:#1748a4;
	border-radius:12px;
	padding:8px 25px;
}

.box_lat_one_flex{
	display:flex;
	overflow:hidden;
}
.box_lat_one_flex > div.imgcnt{
    flex:0 0 auto;
    width:48%;
	margin-right:10px;
}

.box_lat_one_flex > div.imgcnt > .thumb{
    width:100%;
    display:block;
    padding:10px;
}

.box_lat_one_flex > div.imgcnt > .thumb > img{
    width:100%;
    height:auto !important;
    display:block;
    box-shadow:0px 0px 15px rgba(0,0,0,0.25);
}

.box_lat_one_flex > div.textcnt{
	height:100%;
    flex-direction:column;
    display:flex;
	overflow:hidden;
    justify-content:flex-start;
    padding:15px;
    align-items: flex-start;    
}
.box_lat_one_flex > div.textcnt > div{
	
}

.dummy-button{
    background-color:transparent;
    border:1px solid #ccc;
    padding:15px 20px;
    font-size:0.9rem;
}

@media (max-width:1180px){
	.box_lat_one_flex li a span.lt_cnt {
		height:50px;
		display: -webkit-box;
		-webkit-line-clamp: 2; /* 원하는 줄 수로 설정 */
		-webkit-box-orient: vertical;
		overflow: hidden;
		display: -moz-box;
		-moz-box-orient: vertical;
		-moz-box-lines: 2; /* 원하는 줄 수로 설정 */
	}
	.box_lat_one_flex li a {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		height: 100%;
		justify-content:flex-start;
		padding: 1em;
		border: 1px solid var(--border-color);
		border-radius: 0px;
		font-size: 17px;
		font-weight: 500;
		transition: all 0.5s;
		word-break: break-all;
		border-width: 0 0 1px 0;
		position: relative;
	}
}

@media (max-width:960px){
	.box_lat_one ul{
		grid-template-columns: repeat(2,1fr);
	}
    .box_lat_one li {
        
    }
}

@media (max-width:768px){
	.box_lat_one ul{
		grid-template-columns: repeat(2,1fr);
	}
    .box_lat_one li {
        
    }
	.box_lat_one li a span {
		margin: 8px 0;
	}
	.box_lat_one li a span.lt_cnt {
		height:40px;
		display: -webkit-box;
		-webkit-line-clamp: 2; /* 원하는 줄 수로 설정 */
		-webkit-box-orient: vertical;
		overflow: hidden;
		display: -moz-box;
		-moz-box-orient: vertical;
		-moz-box-lines: 2; /* 원하는 줄 수로 설정 */
	}
}
@media (max-width:640px){
	.box_lat_one ul {
		grid-gap: 8px;
	}
	.box_lat_one li a {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		height: auto;
		justify-content: space-between;
		padding:0 0.5em;
		border: 1px solid var(--border-color);
		border-radius: 0px;
		font-size: 0.85rem;
		transition: all 0.5s;
		word-break: break-all;
		border-width: 0 0 1px 0;
	}
	.box_lat_one li a .lt_date {
		color: #929292 !important;
		font-size: 0.8em;
		width:25%;
		text-align:right;
	}
    .box_lat_one ul{
		grid-template-columns: repeat(1,1fr);
	}
	.box_lat_one li:nth-child(7),.box_lat_one li:nth-child(8) {
        display:none !important;
    }
	.box_lat_one li .lt_cnt{display:none !important;}
	
}